/* Default  */
:root {
  --color-primary: #00a333;
  --color-primary-2: #0961ae;
  --color-secondary: #1F1F25;
  --color-body: #000;
  --color-heading-1: #0961ae;
  --color-white:#fff;
  --color-success: #3EB75E;
  --color-danger: #FF0003;
  --color-warning: #FF8F3C;
  --color-info: #1BA2DB;
  --color-facebook: #3B5997;
  --color-twitter: #1BA1F2;
  --color-youtube: #ED4141;
  --color-linkedin: #0077B5;
  --color-pinterest: #E60022;
  --color-instagram: #C231A1;
  --color-vimeo: #00ADEF;
  --color-twitch: #6441A3;
  --color-discord: #7289da;
  --p-light: 300;
  --p-regular: 400;
  --p-medium: 500;
  --p-semi-bold: 600;
  --p-bold: 700;
  --p-extra-bold: 800;
  --p-black: 900;
  --s-light: 300;
  --s-regular: 400;
  --s-medium: 500;
  --s-semi-bold: 600;
  --s-bold: 700;
  --s-extra-bold: 800;
  --s-black: 900;
  --transition: 0.3s;
  --font-primary: "Inter", sans-serif;
  --font-secondary: "Inter", sans-serif;
  --font-size-b1: 16px;
  --font-size-b2: 16px;
  --font-size-b3: 22px;
  --line-height-b1: 26px;
  --line-height-b2: 26px;
  --line-height-b3: 1.7;
  --h1: 60px;
  --h2: 48px;
  --h3: 30px;
  --h4: 26px;
  --h5: 24px;
  --h6: 18px;
}

* {
  box-sizing: border-box;
}

html {
  margin: 0;
  padding: 0;
  font-size: 10px;
  overflow: hidden;
  overflow-y: auto;
  scroll-behavior: auto !important;
}

body {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Inter", sans-serif;
  color: var(--color-body);
  font-weight: var(--p-regular);
  position: relative;
  overflow-x: hidden;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  body {
    overflow: hidden;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  body {
    overflow: hidden;
  }
}
@media only screen and (max-width: 767px) {
  body {
    overflow: hidden;
  }
}
body::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0.05;
}

p {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
  font-weight: var(--p-regular);
  color: var(--color-body);
  margin: 0 0 40px;
}
@media only screen and (max-width: 767px) {
  p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 28px;
  }
}
p.b1 {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
}
p.b3 {
  font-size: var(--font-size-b3);
  line-height: var(--line-height-b3);
}
p.has-large-font-size {
  line-height: 1.5;
  font-size: 36px;
}
p.has-medium-font-size {
  font-size: 24px;
  line-height: 36px;
}
p.has-small-font-size {
  font-size: 13px;
}
p.has-very-light-gray-color {
  color: var(--color-white);
}
p.has-background {
  padding: 20px 30px;
}
p.b1 {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
}
p.b2 {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
}
p.b3 {
  font-size: var(--font-size-b3);
  line-height: var(--line-height-b3);
}
p:last-child {
  margin-bottom: 0;
}

.b1 {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
}

.b2 {
  font-size: var(--font-size-b2);
  line-height: var(--line-height-b2);
}

.b3 {
  font-size: var(--font-size-b3);
  line-height: var(--line-height-b3);
}

.b4 {
  font-size: var(--font-size-b4);
  line-height: var(--line-height-b4);
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 0 20px;
  width: 100%;
}

table a,
table a:link,
table a:visited {
  text-decoration: none;
}

cite,
.wp-block-pullquote cite,
.wp-block-pullquote.is-style-solid-color blockquote cite,
.wp-block-quote cite {
  color: var(--color-heading);
}

var {
  font-family: "Inter", sans-serif;
}

/*---------------------------
	List Style 
---------------------------*/
ul,
ol {
  padding-left: 18px;
}

ul {
  list-style: square;
  margin-bottom: 30px;
  padding-left: 20px;
}
ul.liststyle.bullet li {
  font-size: 18px;
  line-height: 30px;
  color: var(--color-body);
  position: relative;
  padding-left: 30px;
}
@media only screen and (max-width: 767px) {
  ul.liststyle.bullet li {
    padding-left: 19px;
  }
}
ul.liststyle.bullet li::before {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: var(--color-body);
  left: 0;
  top: 10px;
}
ul.liststyle.bullet li + li {
  margin-top: 8px;
}
ul li {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  margin-top: 10px;
  margin-bottom: 10px;
  color: var(--color-body);
}
ul li a {
  text-decoration: none;
  color: var(--color-gray);
}
ul li a:hover {
  color: var(--color-primary);
}
ul ul {
  margin-bottom: 0;
}

ol {
  margin-bottom: 30px;
}
ol li {
  font-size: var(--font-size-b1);
  line-height: var(--line-height-b1);
  color: var(--color-body);
  margin-top: 10px;
  margin-bottom: 10px;
}
ol li a {
  color: var(--color-heading);
  text-decoration: none;
}
ol li a:hover {
  color: var(--color-primary);
}
ol ul {
  padding-left: 30px;
}


menu,
ol,
ul {
  margin: 16px 0;
  padding: 0 0 0 40px;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

li > ul,
li > ol {
  margin: 0;
}

ol ul {
  margin-bottom: 0;
}

img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

svg:not(:root) {
  overflow: hidden;
}


.container-h-4 {
  max-width: 1720px;
  margin: auto;
}

.banner-four-bg {
  background: #F2F8FD;
}
.side-bar button {
  max-width: max-content;
  margin-right: auto;
  margin-left: -53px;
  margin-top: 0;
  position: absolute;
}
.side-bar button i {
  color: #ffffff;
  height: 50px;
  width: 50px;
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 14px;
  margin-top: -53px;
  font-size: 27px;
  background: var(--color-primary);
}


.main-4-header-wrapper .logo img {
    max-width: 250px!important;
}
.main-4-header-wrapper {
    padding-top: 10px;
}
p.hero_small {
    margin-bottom: 0;
    font-weight: 800;
    color: #0961ae;
    font-size: 18px;
}
.nav-area-main nav ul li a {
    font-size: 19px;
}
.main-4-header-wrapper .nav-area-main ul li a.links-main:hover{
	color:#03ca42!important
}
.rw__x12p .title{
    font-weight: 600;
    font-size: 26px;
}
.prc__xk1 * {
    font-size: 22px;
}
.single-service-area-4 a {
    color: #fff;
    font-weight: 600!important;
    text-transform: uppercase;
    border-radius: 55px;
    font-size: 17px;
    display: inline-block;
    text-decoration: none;
    padding: 12px 40px;
    margin-top: 15px;
}
.single_box_w_pr_hp2 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}
.ekd_crow2{
	background: #f2f8fd63;
}
.single--row_prow_hp > div {
    border: 1px solid #ddd;
    -webkit-box-shadow: 0px 0px 24px -16px rgb(66 68 90);
    -moz-box-shadow: 0px 0px 24px -16px rgba(66, 68, 90, 1);
    box-shadow: 0px 0px 24px -16px rgb(66 68 90);
}
.ekd_crow2,.ekd_crow3{
	padding:50px 0
}
.rw__x12p .title small {
    color: #03ca42;
}
.rw__x12p .title {
    font-weight: 600;
    font-size: 32px;
    color: #000;
}
.single--row_prow_hp .rts-btn.btn-primary {
    background: #0961ae;
}
.tytul_uslugi p {
    color: #000
}
.lead__mg_op {
    font-size: 25px;
    font-weight: 800;
    color: #000;
    margin: 0;
}
.rts-tstimonials-area.rts-section-gap.bg-service-4 p.h2.title {
    margin-bottom: 5px;
}
.star{
	font-family: star;
}
.star i::before {
    content: "\53\53\53\53\53";
	color:#ffc107
}
.single-team-area .star {
    position: relative;
    width: 100px;
    display: block;
    max-width: 100%;
}
.single-team-area .star i{font-style:normal}
.thumbnail-case-top img{max-width:270px}
.how_works_hp2{
	padding:50px 0;
	background: #fff;
	margin-top:50px
}
.tt__title{margin-bottom:30px!important}
@media all and (max-width:991px){
	.header-main-wrapper.four-header .button-area {
		display: none;
	}
	.rts-sectio-gap.banner-four-bg {
		position: relative;
	}
	.thumbnail-banner-right img {
		height: 100%;
		position: absolute;
		z-index: 2;
		right: 0;
		bottom: -17%;
	}
	.x__rp_xon {
		position: relative;
		z-index: 9;
		margin-bottom: 100px;
	}
	.x__rp_xon > .banner-four-content {
		margin-top: 70px;
	}
	.header-main-wrapper.four-header {
		z-index: 99;
	}
	.x__rp_xon > .banner-four-content{
		background: #fffffff5;
	}
	.rts-sectio-gap.banner-four-bg {
		overflow: hidden;
	}
	.main-4-header-wrapper .logo img {
		max-width: 220px!important;
	}
	.use-case-details-area.ekd_crow3 > div > div {
		flex-direction: column-reverse;
	}
	.thumbnail-case-top img {
		max-width: 150px;
	}
	.use-case-details-area.ekd_crow3 .col-lg-6.mt_md--50.mt_sm--50 {
		margin-top: 0!important;
		margin-bottom: 30px;
	}
	.rts-tstimonials-area.rts-section-gap.bg-service-4 .container-full.mt--50 {
		margin-top: 30px!important;
	}
}
@media all and (max-width:550px){
	.x__rp_xon {
		margin-bottom: 50px;
	}
	.x__rp_xon > .banner-four-content {
		margin-top: 30px;
	}
	.thumbnail-banner-right img {
		bottom: -13%;
	}
	.main-4-header-wrapper .logo img {
		max-width: 180px!important;
	}
	.main-4-header-wrapper {
		padding-right: 10px;
		padding-left: 10px;
	}
	.thumbnail-banner-right {
		display: none;
	}
	.rw__x12p {
		margin-top: 5px!important;
	}
	.rts-about-four.ekd_crow2 h2.title {
		margin-bottom: 0;
	}
	.how_works_hp2 {
		margin-top: 0;
	}
}
.menu_slide_left a.btn.btn-primary.x112 {
    font-size: 15px;
    font-weight: 500!important;
}